@charset "UTF-8";
.page--contact .section-tit{
  font-family: proxima-nova, sans-serif!important;
  font-weight: 600!important;
  line-height: 0.8em;
}
.page--contact .btn a{
  display: block;
  text-decoration: underline;
  margin: 0 auto 1em;
  width: fit-content;
}
.btn--main,.btn--sub{
  padding: 1.4em 2em;
}
.btn--main,.btn--sub{
  text-decoration: none;
}
@media screen and (min-width: 961px) {
    .section--list .section-tit, .section--detail .section-tit {
      margin-bottom: 0.8em;
      font-size: min(3.88vw, 56px)!important;
    }
    .btn--main, .btn--sub {
      min-width: 300px;
    }
}
@media screen and (min-width: 1px) and (max-width: 960px) {
    .section--list .section-tit, .section--detail .section-tit {
      font-size: 40px!important;
    }
    .btn--main,.btn--sub{
      min-width: unset;
      width: 90%;
    }
}